@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0-modified | 20110126
   License: none (public domain)
*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@400;500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900&display=swap");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, hr {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  font-family: "Noto Sans TC", "微軟正黑體", "Source Sans Pro", "Arial", sans-serif;
  vertical-align: baseline;
  line-height: 1;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

a {
  text-decoration: none;
  outline: none;
}

/* make sure to set some focus styles for accessibility */
:focus {
  outline: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1 !important;
  width: 100% !important;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  -webkit-appearance: none;
  -moz-appearance: none;
}

input[type=search] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type=radio], input[type=checkbox] {
  display: none;
}

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}

/**
 * Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */
audio,
canvas,
video {
  display: inline-block;
  display: inline;
  zoom: 1;
  max-width: 100%;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.
 * Known issue: no IE 6 support.
 */
[hidden] {
  display: none;
}

/**
 * 1. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-size: 100%; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -ms-text-size-adjust: 100%; /* 2 */
}

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  outline: thin dotted;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
  outline: 0;
}

/**
 * 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improve image quality when scaled in IE 7.
 */
img {
  border: 0; /* 1 */
  -ms-interpolation-mode: bicubic; /* 2 */
}

/**
 * Address margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */
figure {
  margin: 0;
}

/**
 * Correct margin displayed oddly in IE 6/7.
 */
form {
  margin: 0;
}

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct color not being inherited in IE 6/7/8/9.
 * 2. Correct text not wrapping in Firefox 3.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */
legend {
  border: 0; /* 1 */
  padding: 0;
  white-space: normal; /* 2 */
  margin-left: -7px; /* 3 */
}

/**
 * 1. Correct font size not being inherited in all browsers.
 * 2. Address margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improve appearance and consistency in all browsers.
 */
button,
input,
select,
textarea {
  background: transparent;
  font-size: 100%; /* 1 */
  margin: 0; /* 2 */
  vertical-align: baseline; /* 3 */
  border-radius: 0px;
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  padding: 0;
  border: none;
}

select::-ms-expand {
  display: none;
}

/**
 * Address Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button,
input {
  line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 6+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
button,
select {
  text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */
button,
html input[type=button],
input[type=reset],
input[type=submit] {
  -webkit-appearance: button; /* 2 */
  cursor: pointer; /* 3 */
  overflow: visible; /* 4 */
}

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default;
}

/**
 * 1. Address box sizing set to content-box in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */
input[type=checkbox],
input[type=radio] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
  height: 13px; /* 3 */
  width: 13px; /* 3 */
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
input[type=search] {
  -webkit-appearance: textfield; /* 1 */
  -webkit-box-sizing: content-box; /* 2 */
  box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * Remove inner padding and border in Firefox 3+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/**
 * 1. Remove default vertical scrollbar in IE 6/7/8/9.
 * 2. Improve readability and alignment in all browsers.
 */
textarea {
  overflow: auto; /* 1 */
  vertical-align: top; /* 2 */
}

/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

html,
button,
input,
select,
textarea {
  color: #000000;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

img {
  width: 100%;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

picture {
  width: 100%;
}

input::-webkit-input-placeholder {
  color: #9f9f9f;
}

input::-moz-placeholder {
  color: #9f9f9f;
}

input:-ms-input-placeholder {
  color: #9f9f9f;
}

input::-ms-input-placeholder {
  color: #9f9f9f;
}

input::placeholder {
  color: #9f9f9f;
}

textarea::-webkit-input-placeholder {
  color: #9f9f9f;
}

textarea::-moz-placeholder { /* Firefox 19+ */
  color: #9f9f9f;
}

textarea:-ms-input-placeholder {
  color: #9f9f9f;
}

textarea::-ms-input-placeholder {
  color: #9f9f9f;
}

textarea::placeholder {
  color: #9f9f9f;
}

html {
  font-size: 16px;
}
@media (max-width: 768px) {
  html {
    font-size: 2.0833333333vw;
  }
}

a {
  color: #000;
}

.warn {
  color: #FF0000;
}

.mobile {
  display: block !important;
}

.desktop {
  display: none !important;
}

@media (min-width: 1024px) {
  .mobile {
    display: none !important;
  }
  .desktop {
    display: block !important;
  }
}
body {
  font-family: "Noto Sans TC", sans-serif;
}
body img {
  display: block;
}

#header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
#header .headerMenuBox {
  width: 100%;
}
#header .headerMenuBox .headerMenu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 100%;
  height: 60px;
  background-color: white;
  overflow: hidden;
}
#header .headerMenuBox .headerMenu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#header .headerMenuBox .headerMenu ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: auto 10px;
  width: 80px;
  height: 60px;
  border-bottom: 3px solid transparent;
  cursor: pointer;
}
#header .headerMenuBox .headerMenu ul li a {
  color: #000;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
}
#header .headerMenuBox .headerMenu ul li:hover {
  border-bottom: 3px solid #FF6700;
}

.header-margin-top {
  margin-top: 55px;
}
@media screen and (max-width: 1023px) {
  .header-margin-top {
    margin-top: 0px;
  }
}

.headerLogo {
  display: block;
  width: 100%;
  height: 70px;
  background-color: white;
  position: relative;
  border-top: 1px solid #ccc;
}
.headerLogo img {
  width: 130px;
  height: 100%;
  position: absolute;
  left: 30px;
}

.banner {
  width: 100%;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  background-color: #D9D9D9;
  position: relative;
}
.banner picture {
  width: 100%;
  height: 100%;
}
.banner picture img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.banner picture .banner-pc {
  display: block;
}
@media (max-width: 768px) {
  .banner picture .banner-pc {
    display: none;
  }
}
.banner picture .banner-mb {
  display: none;
}
@media (max-width: 768px) {
  .banner picture .banner-mb {
    display: block;
  }
}

.navbar-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border-bottom: 1px solid #e2e2e2;
}
@media (min-width: 1024px) {
  .navbar-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    height: 70px;
    border-bottom: 1px solid #E7E7E7;
    text-align: center;
  }
  .navbar-block ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media (min-width: 1024px) and (max-width: 768px) {
  .navbar-block ul {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media (min-width: 1024px) {
  .navbar-block ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 70px;
    border-bottom: 3px solid transparent;
    cursor: pointer;
    margin: auto 20px;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1200px) {
  .navbar-block ul li {
    margin: auto 10px;
  }
}
@media (min-width: 1024px) {
  .navbar-block ul li:hover {
    color: #FF6700;
    border-bottom: 3px solid #FF6700;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
  }
  .navbar-block ul li .button {
    height: 70px;
    font-size: 20px;
    letter-spacing: 1.6px;
    font-weight: 500;
    color: #1C1C1C;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
  }
  .navbar-block ul li .button:focus {
    outline: none;
  }
  .navbar-block ul li .button:hover {
    color: #FF6700;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
  }
  .navbar-block ul li .button:hover::after {
    content: none;
  }
}
.navbar-block .button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 150px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  font-size: 3.2rem;
  letter-spacing: 1.6%;
  font-weight: 500;
  color: #1C1C1C;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-bottom: 3px solid transparent;
  cursor: pointer;
  position: relative;
}
.navbar-block .button:hover a {
  color: #FF6700;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.navbar-block .button:hover::after {
  content: "";
  position: absolute;
  bottom: -36px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  height: 3px;
  background-color: #FF6700;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
@media (min-width: 360px) {
  .navbar-block .button {
    font-size: 2.5rem;
  }
}
@media (min-width: 430px) {
  .navbar-block .button {
    font-size: 1.9rem;
  }
}
@media (min-width: 450px) {
  .navbar-block .button {
    font-size: 1.8rem;
  }
}
@media (min-width: 650px) {
  .navbar-block .button {
    font-size: 1.5rem;
  }
}
@media (min-width: 768px) {
  .navbar-block .button {
    font-size: 1.35rem;
  }
}

.swiper {
  width: 100%;
  height: 70px;
}
.swiper .swiper-wrapper {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.swiper .swiper-wrapper .swiper-slide {
  width: 100%;
  text-align: center;
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 30px 0;
  border-bottom: 3px solid transparent;
  cursor: pointer;
  position: relative;
}
@media (min-width: 360px) {
  .swiper .swiper-wrapper .swiper-slide {
    padding-right: 35px;
  }
}
@media (min-width: 768px) {
  .swiper .swiper-wrapper .swiper-slide {
    padding-right: 0;
  }
  .swiper .swiper-wrapper .swiper-slide.swiper-slide-duplicate {
    padding-right: 35px;
  }
  .swiper .swiper-wrapper .swiper-slide:nth-last-child(1) {
    padding-right: 35px;
  }
}
@media (min-width: 360px) {
  .swiper .swiper-wrapper .swiper-slide-active {
    padding-right: 0;
    padding-left: 40px;
  }
}
@media (min-width: 430px) {
  .swiper .swiper-wrapper .swiper-slide-active {
    padding-right: 0;
    padding-left: 35px;
  }
}
@media (min-width: 360px) {
  .swiper .swiper-wrapper .swiper-slide-next {
    padding-left: 0;
    padding-right: 40px;
  }
}
@media (min-width: 430px) {
  .swiper .swiper-wrapper .swiper-slide-next {
    padding-right: 0;
    padding-left: 0;
  }
}
@media (min-width: 430px) {
  .swiper .swiper-wrapper .swiper-slide-duplicate {
    padding-right: 35px;
  }
}
@media (min-width: 768px) {
  .swiper .swiper-wrapper .swiper-slide-duplicate {
    padding-right: 35px;
  }
}
@media (min-width: 430px) {
  .swiper .swiper-wrapper .swiper-slide-duplicate.swiper-slide-active {
    padding-right: 0;
    padding-left: 35px;
  }
}
@media (min-width: 430px) {
  .swiper .swiper-wrapper .swiper-slide-duplicate.swiper-slide-next {
    padding-right: 0;
    padding-left: 0;
  }
}
.swiper .swiper-button-next, .swiper .swiper-button-prev {
  color: #FF6700;
}
.swiper .swiper-button-next:after, .swiper .swiper-button-prev:after {
  font-size: 20px;
  font-weight: bolder;
}

.navbar-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0 30px;
}
@media (min-width: 768px) {
  .navbar-container {
    margin: 0 30px 100px 30px;
  }
}
@media (min-width: 1600px) {
  .navbar-container {
    width: 1000px;
    margin: 0 auto 100px auto;
  }
}
.navbar-container .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (min-width: 768px) {
  .navbar-container .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    position: relative;
    padding-top: 180px;
  }
}
.navbar-container .container h1 {
  margin-top: 60px;
  margin-bottom: 30px;
  font-size: 32px;
  letter-spacing: 3.2px;
  font-weight: bold;
  color: #FF6700;
}
@media (min-width: 768px) {
  .navbar-container .container h1 {
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    margin: 100px 0 50px 0;
  }
}
.navbar-container .container .content-box:last-child {
  margin-bottom: 100px;
}
@media (min-width: 768px) {
  .navbar-container .container .content-box:last-child {
    margin-bottom: 0;
  }
}
.navbar-container .container .content-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 67.7083333333vw;
  height: 100%;
  border-radius: 15px;
  -webkit-box-shadow: 0 4px 19px 0px rgba(159, 159, 159, 0.4);
          box-shadow: 0 4px 19px 0px rgba(159, 159, 159, 0.4);
  margin-bottom: 40px;
  background-color: #FFFFFF;
  -webkit-transition: opacity 0.9s ease-in-out;
  transition: opacity 0.9s ease-in-out;
}
@media (min-width: 360px) {
  .navbar-container .container .content-box {
    width: 84.6354166667vw;
  }
}
@media (min-width: 530px) {
  .navbar-container .container .content-box {
    width: 380px;
    height: 100%;
  }
}
@media (min-width: 768px) {
  .navbar-container .container .content-box {
    width: 400px;
    min-height: -webkit-min-content;
    min-height: -moz-min-content;
    min-height: min-content;
    margin: 0 1rem;
    margin-bottom: 40px;
  }
}
@media (min-width: 1024px) {
  .navbar-container .container .content-box {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    width: 980px;
    height: 100%;
    border-radius: 32px;
    -webkit-box-shadow: 2px 6px 14px 1px rgba(0, 0, 0, 0.2);
            box-shadow: 2px 6px 14px 1px rgba(0, 0, 0, 0.2);
    background-color: #FFFFFF;
    -webkit-transition: opacity 0.9s ease-in-out;
    transition: opacity 0.9s ease-in-out;
    margin-bottom: 50px;
  }
}
@media (min-width: 1280px) {
  .navbar-container .container .content-box {
    width: 1100px;
  }
}
@media (min-width: 1440px) {
  .navbar-container .container .content-box {
    width: 1100px;
  }
}
.navbar-container .container .content-box .content-img {
  width: 67.7083333333vw;
  height: 100%;
}
@media (min-width: 360px) {
  .navbar-container .container .content-box .content-img {
    width: 84.6354166667vw;
    height: 48.36328125vw;
  }
}
@media (min-width: 430px) {
  .navbar-container .container .content-box .content-img {
    width: 84.6354166667vw;
    height: 48.36328125vw;
  }
}
@media (min-width: 530px) {
  .navbar-container .container .content-box .content-img {
    width: 380px;
    height: 217.14px;
  }
}
@media (min-width: 768px) {
  .navbar-container .container .content-box .content-img {
    width: 400px;
    height: 228.57px;
  }
}
.navbar-container .container .content-box .content-img img {
  border-radius: 15px 15px 0 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (min-width: 1024px) {
  .navbar-container .container .content-box .content-img {
    width: 704px;
    height: 100%;
  }
  .navbar-container .container .content-box .content-img img {
    border-radius: 32px 0 0 32px;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.navbar-container .container .content-box .content-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  border-radius: 0 1rem 1rem 0;
  width: 100%;
  height: calc(100% - 38.671875vw);
}
@media (min-width: 530px) {
  .navbar-container .container .content-box .content-text {
    height: auto;
  }
}
@media (min-width: 768px) {
  .navbar-container .container .content-box .content-text {
    height: auto;
  }
}
@media (min-width: 1024px) {
  .navbar-container .container .content-box .content-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    border-radius: 0 1rem 1rem 0;
    width: calc(100% - 704px);
    min-height: 100%;
    padding: 30px 40px;
  }
}
.navbar-container .container .content-box .content-text .textBox {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 0 30px;
  padding-top: 20px;
}
@media (min-width: 576px) {
  .navbar-container .container .content-box .content-text .textBox {
    padding: 0 35px;
    padding-top: 40px;
    min-height: 300px;
  }
}
@media (min-width: 1024px) {
  .navbar-container .container .content-box .content-text .textBox {
    width: 100%;
    padding: 0;
    padding-top: 0;
    min-height: -webkit-min-content;
    min-height: -moz-min-content;
    min-height: min-content;
  }
}
.navbar-container .container .content-box .content-text .textBox .title-line {
  display: block;
  width: 100%;
  border-bottom: 0.15px solid #FF6700;
  margin-bottom: 10px;
}
.navbar-container .container .content-box .content-text .textBox .title-line h2 {
  font-size: 20px;
  letter-spacing: 1.6px;
  font-weight: bold;
  line-height: 1.2;
  color: #000;
  margin-bottom: 10px;
}
.navbar-container .container .content-box .content-text .textBox .title-line h2 span {
  color: #FF6700;
}
@media (min-width: 1024px) {
  .navbar-container .container .content-box .content-text .textBox .title-line h2 {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 8%;
    line-height: 1.2;
    color: #000;
    margin-bottom: 10px;
  }
  .navbar-container .container .content-box .content-text .textBox .title-line h2 span {
    color: #FF6700;
  }
}
.navbar-container .container .content-box .content-text .textBox p {
  font-size: 15px;
  font-weight: 320;
  line-height: 26px;
  letter-spacing: 1.5px;
  color: #333333;
  margin-bottom: auto;
}
@media (min-width: 1024px) {
  .navbar-container .container .content-box .content-text .textBox p {
    font-size: 15px;
    font-weight: 320;
    line-height: 1.5;
    letter-spacing: 1.5px;
    color: #333333;
    margin-bottom: 25px;
  }
}
.navbar-container .container .content-box .content-text .btnBox {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-top: 20px;
  padding-bottom: 40px;
}
@media (min-width: 1024px) {
  .navbar-container .container .content-box .content-text .btnBox {
    padding-top: 0;
    padding-bottom: 20px;
  }
}
.navbar-container .container .content-box .content-text .btnBox button {
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 1.5px;
  color: #F73603;
  text-align: center;
  width: 150px;
  height: 35px;
  border: 1px solid #F73603;
  border-radius: 17.5px;
  -webkit-box-shadow: -2px -2px 7px 0px rgba(255, 238, 194, 0.25), 2px 4px 11px 1px rgba(255, 102, 0, 0.25);
          box-shadow: -2px -2px 7px 0px rgba(255, 238, 194, 0.25), 2px 4px 11px 1px rgba(255, 102, 0, 0.25);
}
@media (min-width: 360px) {
  .navbar-container .container .content-box .content-text .btnBox button {
    width: 240px;
    height: 50px;
    border-radius: 25px;
  }
}
@media (min-width: 430px) {
  .navbar-container .container .content-box .content-text .btnBox button {
    width: 250px;
    height: 50px;
  }
}
@media (min-width: 1024px) {
  .navbar-container .container .content-box .content-text .btnBox button {
    width: 200px;
    height: 50px;
  }
}
@media (min-width: 1280px) {
  .navbar-container .container .content-box .content-text .btnBox button {
    width: 250px;
    height: 50px;
  }
}

.fadeIn {
  -webkit-animation: fadeIn 0.5s ease-in-out forwards;
          animation: fadeIn 0.5s ease-in-out forwards;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.tab-selected {
  color: #FF6700 !important;
}

.multiline-ellipsis {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

footer {
  width: 100%;
  height: 275px;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background: #000;
  padding-top: 30px;
}
@media (min-width: 360px) {
  footer {
    height: 250px;
  }
}
@media (min-width: 430px) {
  footer {
    height: 225px;
  }
}
@media (min-width: 530px) {
  footer {
    height: 200px;
  }
}
@media (min-width: 680px) {
  footer {
    height: 180px;
  }
}
@media (min-width: 768px) {
  footer {
    height: 150px;
  }
}
footer .footer-menu {
  width: 100%;
  margin-bottom: 20px;
}
footer .footer-menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
}
footer .footer-menu ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 10px;
}
footer .footer-menu ul li a {
  text-align: center;
  font-size: 14px;
  color: white;
}
footer .footer-info {
  padding: 5px;
  font-size: 14px;
  color: white;
}

.gradientLine {
  width: 100%;
  height: 5px;
  background: repeating-linear-gradient(to right, #431cee 0, #664af6 7%, red 14%, #ff6700 21%, #ffb500 28%, #00e0b6 35%, #004f5b 42%, #431cee 50%);
  background-size: 600vw 600vw;
  -webkit-animation: gradientLine 10s infinite linear forwards;
          animation: gradientLine 10s infinite linear forwards;
  position: relative;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}

@-webkit-keyframes gradientLine {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 600vw 0;
  }
}

@keyframes gradientLine {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 600vw 0;
  }
}
.line-margin-top {
  margin-top: 55px;
}

.top-btn {
  position: fixed;
  bottom: 0;
  right: 0;
  top: auto;
  left: auto;
  z-index: 1;
  width: 40px;
  height: 40px;
  bottom: 30px;
  right: 30px;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.top-btn.-active {
  opacity: 1;
  visibility: visible;
}
.top-btn svg {
  position: absolute;
  top: 0;
  left: 0;
  right: auto;
  bottom: auto;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 20px;
  height: 20px;
  color: #fff;
}
@media (max-width: 768px) {
  .top-btn svg {
    width: 20px;
    height: 20px;
  }
}

.chat-btn {
  position: fixed;
  bottom: 30px;
  right: 30px;
  display: block;
  cursor: pointer;
  z-index: 1200;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.chat-btn.-active {
  -webkit-transform: translateY(-50px);
          transform: translateY(-50px);
}
.chat-btn.-active p {
  opacity: 1;
  -webkit-transform: translateX(0);
          transform: translateX(0);
}
.chat-btn > p {
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: normal;
  font-family: Noto Sans TC;
  font-weight: 400;
  text-indent: 0;
  width: 78px;
  height: 46px;
  -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);
  position: absolute;
  top: 1px;
  right: calc(100% + 10px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding: 0 14px 0 18px;
  color: #303030;
  background-color: #fff;
  border-radius: 8px;
  word-break: break-all;
  opacity: 0;
  -webkit-transform: translateX(50%);
          transform: translateX(50%);
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
  transition: opacity 0.3s, transform 0.3s, -webkit-transform 0.3s;
}
.chat-btn > p:after {
  width: 3px;
  height: 3px;
  content: "";
  position: absolute;
  bottom: 8px;
  left: 100%;
  display: block;
  border-width: 3px 0 3px 7px;
  border-color: transparent transparent transparent #fff;
  border-style: solid;
}
.chat-btn > div {
  width: 48px;
  height: 48px;
  -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);
  position: relative;
  display: block;
  overflow: hidden;
  background-color: #fff;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 50%;
}

.cookie {
  width: 100%;
  height: auto;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  padding: 19px 25px 20px 25px;
  max-height: 100vh;
  background-color: rgba(28, 28, 28, 0.9);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  z-index: 9999;
}
.cookie .cookie-wrap {
  width: 1180px;
  height: auto;
  max-width: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 auto;
}
.cookie .cookie-wrap .cookie-descrition {
  width: 960px;
  position: relative;
  display: block;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  white-space: pre-line;
  color: #fff;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: normal;
  font-family: Noto Sans TC;
  font-weight: 400;
}
@media (max-width: 767px) {
  .cookie .cookie-wrap .cookie-descrition {
    font-size: 15px;
    line-height: 1.5;
    letter-spacing: normal;
    font-weight: 400;
    text-indent: 0;
  }
}
.cookie .cookie-wrap .cookie-descrition .cookie-privacy {
  color: #ff6700;
}
.cookie .cookie-wrap .cookie-descrition .cookie-privacy:hover {
  color: #ff8f08;
  text-decoration: none;
  -webkit-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}
.cookie .cookie-wrap .cookie-btn-area {
  width: 200px;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-top: 10px;
  margin-left: auto;
  font-size: 12px;
  line-height: 1.5;
  letter-spacing: 0.5px;
  font-family: Noto Sans TC;
  font-weight: 400;
  text-indent: 0;
  color: #fff;
}
@media (max-width: 767px) {
  .cookie .cookie-wrap .cookie-btn-area {
    width: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 20px;
  }
}
.cookie .cookie-wrap .cookie-btn-area .cookie-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100px;
  height: 35px;
  border: 1px #fff solid;
  border-radius: 17.5px;
  color: #fff;
  cursor: pointer;
  -webkit-transition: border-color 0.3s, background-color 0.3s;
  transition: border-color 0.3s, background-color 0.3s;
}
.cookie .cookie-wrap .cookie-btn-area .cookie-btn:hover {
  background-color: #ff6700;
  border-color: #ff6700;
}

.announce {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  width: 100%;
  height: 55px;
  overflow: hidden;
  background: #000;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
.announce .announce-info {
  position: relative;
  z-index: 9999;
  max-width: 1200px;
  margin: 0 auto;
}
.announce .announce-info .announceSwiper {
  width: 100%;
  height: 55px;
}
.announce .announce-info .announceSwiper .announce-wrapper {
  margin-right: 50px;
}
@media screen and (min-width: 500px) {
  .announce .announce-info .announceSwiper .announce-wrapper {
    margin-right: 0px;
  }
}

.announce-slide {
  width: 100%;
  height: 55px;
  text-align: left;
  font-size: 18px;
  background: #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 500px) {
  .announce-slide {
    text-align: center;
  }
}
.announce-slide .announce-note {
  width: 137px;
  height: 55px;
  position: relative;
}
.announce-slide .announce-note svg {
  width: 137px;
  height: 55px;
}
.announce-slide .announce-note b {
  color: #FFF;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  font-size: 16px;
}
.announce-slide .announce-message a {
  font-weight: 400;
  letter-spacing: 0.5px;
  color: #fff;
  overflow: hidden;
  display: block;
  font-size: 14px;
  max-height: 55px;
  line-height: 27.5px;
}

/* 2. 定義自訂的淡入/淡出 class */
.fade-in {
  /* 初始先透明 (0)，然後在這個 class 加入 transition */
  opacity: 0;
  -webkit-animation: fadeIn 0.6s forwards;
          animation: fadeIn 0.6s forwards; /* forwards 保留最終狀態 */
}

.fade-out {
  -webkit-animation: fadeOut 0.6s forwards;
          animation: fadeOut 0.6s forwards;
}

/* 3. 用 @keyframes 來做漸變 */
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.announce.announceSwiper.hide-up {
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
}

.announce-icon {
  position: absolute;
  top: 17.5px;
  right: 15px;
  z-index: 9999;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  color: #000;
  background: #fff;
  line-height: 20px;
  font-size: 10px;
  text-align: center;
  cursor: pointer;
}